Bug 1268161 - perl-DBD-Pg-3.5.3 is available
perl-DBD-Pg-3.5.3 is available
Product: Fedora
Classification: Fedora
Component: perl-DBD-Pg (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2015-10-01 20:12 EDT by Upstream Release Monitoring
Modified: 2015-10-09 11:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: perl-DBD-Pg-3.5.3-1.fc24 perl-DBD-Pg-3.5.3-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-10-09 11:32:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
[patch] Update to 3.5.3 (#1268161) (1013 bytes, patch)
2015-10-01 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-01 20:12:00 EDT
Latest upstream release: 3.5.3
Current version/release in rawhide: 3.5.2-1.fc24
URL: http://search.cpan.org/dist/DBD-Pg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-01 20:12:16 EDT
Created attachment 1079302 [details]
[patch] Update to 3.5.3 (#1268161)
Comment 2 Upstream Release Monitoring 2015-10-01 20:19:33 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11299672
Comment 3 Upstream Release Monitoring 2015-10-02 04:46:51 EDT
jplesnik's perl-DBD-Pg-3.5.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689256
Comment 4 Fedora Update System 2015-10-02 04:48:58 EDT
perl-DBD-Pg-3.5.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9d4183194b
Comment 5 Fedora Update System 2015-10-03 21:52:34 EDT
perl-DBD-Pg-3.5.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-DBD-Pg'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9d4183194b
Comment 6 Fedora Update System 2015-10-09 11:32:33 EDT
perl-DBD-Pg-3.5.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.